
:root{
    --color-primary: #382A2A;
    --color-secondary: #333;
    --color-text: #26211F;
    --color-white: #fff;
    --mn-sec-padding: 100px;
    --sub-sec-padding: 120px;
    --fz-10: min(2.1vw, 10px); 
    --fz-11: min(2.4vw, 11px); 
    --fz-12: min(2.7vw, 12px); 
    --fz-13: min(2.9vw, 13px); 
    --fz-14: min(3.2vw, 14px); 
    --fz-15: min(3.5vw, 15px); 
    --fz-16: min(3.7vw, 16px); 
    --fz-17: min(4.0vw, 17px); 
    --fz-18: min(4.3vw, 18px); 
    --fz-19: min(4.5vw, 19px); 
    --fz-20: min(4.8vw, 20px); 
    --fz-21: min(5.1vw, 21px); 
    --fz-22: min(5.3vw, 22px); 
    --fz-23: min(5.6vw, 23px); 
    --fz-24: min(5.9vw, 24px); 
    --fz-25: min(6.1vw, 25px); 
    --fz-26: min(6.4vw, 26px); 
    --fz-27: min(6.7vw, 27px); 
    --fz-28: min(6.9vw, 28px); 
    --fz-29: min(7.2vw, 29px); 
    --fz-30: min(7.5vw, 30px); 
    --fz-31: min(7.7vw, 31px); 
    --fz-32: min(8.0vw, 32px); 
    --fz-33: min(8.3vw, 33px); 
    --fz-34: min(8.5vw, 34px); 
    --fz-35: min(8.8vw, 35px); 
    --fz-36: min(9.1vw, 36px); 
    --fz-37: min(9.3vw, 37px); 
    --fz-38: min(9.6vw, 38px); 
    --fz-39: min(9.9vw, 39px); 
    --fz-40: min(10.1vw, 40px); 
    --fz-41: min(10.4vw, 41px); 
    --fz-42: min(10.7vw, 42px); 
    --fz-43: min(10.9vw, 43px); 
    --fz-44: min(11.2vw, 44px); 
    --fz-45: min(11.5vw, 45px); 
    --fz-46: min(11.7vw, 46px); 
    --fz-47: min(12.0vw, 47px); 
    --fz-48: min(12.3vw, 48px); 
    --fz-49: min(12.5vw, 49px); 
    --fz-50: min(12.8vw, 50px);
    --fz-51: min(13.1vw, 51px);
    --fz-52: min(13.3vw, 52px);
    --fz-53: min(13.6vw, 53px);
    --fz-54: min(13.8vw, 54px);
    --fz-55: min(14.1vw, 55px);
    --fz-56: min(14.4vw, 56px);
    --fz-57: min(14.6vw, 57px);
    --fz-58: min(14.9vw, 58px);
    --fz-59: min(15.1vw, 59px);
    --fz-60: min(15.4vw, 60px);
    --fz-61: min(15.6vw, 61px);
    --fz-62: min(15.9vw, 62px);
    --fz-63: min(16.2vw, 63px);
    --fz-64: min(16.4vw, 64px);
    --fz-65: min(16.7vw, 65px);
    --fz-66: min(16.9vw, 66px);
    --fz-67: min(17.2vw, 67px);
    --fz-68: min(17.4vw, 68px);
    --fz-69: min(17.7vw, 69px);
    --fz-70: min(17.9vw, 70px);
    --fz-71: min(18.2vw, 71px);
    --fz-72: min(18.5vw, 72px);
    --fz-73: min(18.7vw, 73px);
    --fz-74: min(19.0vw, 74px);
    --fz-75: min(19.2vw, 75px);
    --fz-76: min(19.5vw, 76px);
    --fz-77: min(19.7vw, 77px);
    --fz-78: min(20.0vw, 78px);
    --fz-79: min(20.3vw, 79px);
    --fz-80: min(20.5vw, 80px);
    --fz-81: min(20.8vw, 81px);
    --fz-82: min(21.0vw, 82px);
    --fz-83: min(21.3vw, 83px);
    --fz-84: min(21.5vw, 84px);
    --h1-fz: 36px;
    --h2-fz: 28px;
    --h3-fz: 24px;
    --h4-fz: 20px;
    --h5-fz: 18px;
    --tit-desc-fz: 18px;
    --detail-fz: 18px;
    --ff-notoserif: "Noto Serif KR", serif;
    --ff-notosans: "Noto Sans KR", serif;
    --ff-tiem: "TiemposFine", serif;
    --ff-pretendard: "Pretendard Variable", serif;
}
html,
body,
body *{
    -webkit-user-select:none!important;
    -moz-user-select:none!important;
    -ms-user-select:none!important;
    user-select:none!important;
    -webkit-touch-callout:none!important;
}

h2{font-size: var(--fz-28);}
h3{font-size: var(--fz-24);}
h4{font-size: var(--fz-20);}
h5{font-size: var(--fz-18);}

body, button, input, select, textarea, a{color: var(--color-text); font-family: var(--ff-pretendard);}

/* 피그마 폰트 대응 */
body {-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
section .inner *{position: relative; z-index: 2; }
.mo{display: none !important;}
.mo-ib{display: none !important;}
.mo-if{display: none !important;}
.mo-f{display: none !important;}
.mo-g{display: none !important;}

button { background: none; border: none; font-family: inherit; cursor: pointer; }
header{position: fixed; top: 0; width: 100%; margin: 0 auto;z-index: 999; --hd-text: var(--color-text); --hd-ham: #524A43; background: #FFFEFA; transition: 0.5s ease;}
#main_header.on { box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.05); }
header.hide{ transform: translateY(-100%); box-shadow: unset;}
header.tr{background: transparent; --hd-text: #fff; --hd-ham: #fff; box-shadow: unset;}
header .hd-cont{position: relative; width: 100%; max-width: 1920px; height: 130px; padding-inline: 80px; background-color: #FFFEFA; justify-content: space-between; align-items: center; display: flex; box-sizing: border-box; margin-inline: auto; z-index: 998;}
header.tr .hd-cont{background-color: transparent;}
#main_header{background: #fff; transition: transform 0.4s ease, background-color 0.4s ease, box-shadow 0.4s ease;}
#main_header.hide{transform: translateY(-100%); box-shadow: none;}
#main_header .logo-wh{display: none;}
#main_header .logo-bk{display: block;}
#main_header #main_gnb .gnb-left li a{color: #000; transition: color 0.3s;}

#main_header{position: fixed; top: 0; left: 0; z-index: 1000; display: flex; justify-content: center; width: 100%;}
#main_gnb{position: relative; display: flex; justify-content: space-between; align-items: center; width: 100%; max-width: 1920px; padding: 35px 60px;}
#main_gnb .gnb-left{display: flex; align-items: center; gap: 40px;}
.slogan-txt{display: flex; height: 40px; padding: 0 30px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; border-radius: 4px; background: var(--color-primary); color: var(--color-white); font-family: "Noto Serif KR"; font-size: var(--fz-16); font-style: normal; font-weight: 600; line-height: 1.93; letter-spacing: -0.32px;}
#main_gnb .btn-global{display: flex; align-items: center; gap: 10px;}
#main_gnb .btn-global img{transition: .3s;}
#main_gnb .btn-global a{display: flex; padding-top: 3px; align-items: center; gap: 10px; color: #000; font-family: var(--ff-tiem); font-size: var(--fz-14); font-style: normal; font-weight: 400; line-height: normal; transition: .3s;}
.is-active .btn-global img{filter: brightness(0) invert(1);}
.is-active #main_gnb .btn-global a{ color: #fff;}
#main_gnb .gnb-right{display: flex; align-items: center; gap: 40px; position: relative; z-index: 999;}
#main_menu_toggle{display: flex; flex-direction: column; justify-content: center; width: 26px; height: 22.5; gap: 8px;}
#main_menu_toggle span{background: #000;  display: block; width: 26px; height: 2px; transition: transform 0.35s ease, opacity 0.35s ease, background-color 0.3s; border-radius: 3px; overflow: hidden;}
#main_header.is-active #main_menu_toggle span{background: #fff;}
#main_header.is-active #main_menu_toggle span:nth-child(1){transform: translateY(10px) rotate(45deg);}
#main_header.is-active #main_menu_toggle span:nth-child(2){opacity: 0;}
#main_header.is-active #main_menu_toggle span:nth-child(3){transform: translateY(-10px) rotate(-45deg);}

header .logo-area{width: 250px;}
header .logo-image {width: 103px; height: auto;}
header .logo-image.cl{display: block;}
header .logo-image.wh{display: none;}
header.tr .logo-image.cl{display: none;}
header.tr .logo-image.wh{display: block;}
header .navigation{flex-grow: 1; display: flex; justify-content: center; align-items: center; height: 100%; opacity: 1; transition: 0.3s;}
header.is-active .navigation{opacity: 0; pointer-events: none;}
header .menu-list {display: flex; gap: 32px; justify-content: end; width: 100%; list-style: none; padding: 0; margin: 0; white-space: nowrap;}
header .menu-item{position: relative; width: fit-content; transition: width 0.5s; text-align: center;}
header .menu-item a{color: var(--hd-text); font-family: var(--ff-cormorant); font-size: 19px; font-style: normal; font-weight: 500; line-height: normal;}
header .menu-item a span{font-size: 17px; font-weight: 400;}
header .menu-item:after{position: absolute; content: ''; bottom: -30px; left: 0; width: 0; height: 2px; background-color: var(--color-primary); transition: width 0.5s ease; z-index: 100;}
header .menu-item:hover:after{width: 100%;}
header .hd-btn-wrap{display: flex; justify-content: end; align-items: center; gap: 28px; margin-left: 84px;}
header .hd-btn-wrap .lang-list{position: relative; cursor: pointer; z-index: 999; list-style: none; padding: 0; margin: 0; gap: 6px; padding: 4px 8px; border: 1px solid var(--hd-text); border-radius: 100px;}
header .hd-btn-wrap .lang-list li{display: none;}
header .hd-btn-wrap .lang-list li.active{display: flex; justify-content: start; align-items: center;}
header .hd-btn-wrap .lang-list:hover li{display: flex; position: absolute; left: 50%; transform: translateX(-50%); text-align: center; border: 1px solid #ddd; box-shadow: 0 4px 6px rgba(0, 0, 0, 0.05); box-sizing: border-box; padding: 6px 0;}
header .hd-btn-wrap .lang-list:hover li.active{position: static; transform: none; box-shadow: none; border: none; padding: 0;}
header .hd-btn-wrap .lang-list:hover li:not(.active){top: 35px; display: none;}
header .hd-btn-wrap .lang-list li a{display: flex; align-items: center; justify-content: center; gap: 8px; color: var(--hd-text); font-family: var(--ff-cormorant); font-size: 12px; font-style: normal; font-weight: 500; line-height: normal;}
header .hd-btn-wrap .lang-list li a path{stroke: var(--hd-text)}
header .hd-btn-wrap .lang-list:hover li:not(.active) a{color: var(--color-text);}
header .hd-btn-wrap .lang-list li a img{width: 20px; height: auto;}
header .hamburger-button{width: 31px; height: 18px; flex-direction: column; justify-content: space-between; align-items: end; display: inline-flex; background: none; border: none; cursor: pointer; padding: 0; position: relative;}
header .bar{width: 100%; height: 2px; background: var(--hd-ham); transition: all 0.3s;}
header .bar:nth-child(2){width: 80%;}
header.is-active .bar:nth-child(1){transform: translateY(8px) rotate(45deg);}
header.is-active .bar:nth-child(2){opacity: 0;}
header.is-active .bar:nth-child(3){transform: translateY(-8px) rotate(-45deg);}

#main_gnb_menu{position: fixed; top: 0; right: 0; z-index: 998; width: 50%; max-width: 851px; height: 100svh; background: linear-gradient(167deg, #2F2A29 9.18%, #282222 106.27%); pointer-events: none; transform: translateX(100%); transition: transform 0.45s cubic-bezier(0.4, 0, 0.2, 1); overflow-y: auto; overflow-x: hidden;}
#main_gnb_menu.open{pointer-events: auto; transform: translateX(0);}
#main_gnb_menu .gnb-menu-inner{display: flex; flex-direction: column; min-height: 100%; padding: 50px 50px 0 100px;}
#main_gnb_menu .gnb-menu-top{display: flex; justify-content: end; align-items: center; height: 125px;}
#main_gnb_menu .gnb-menu-body{display: flex; flex-direction: column; gap: 70px; padding-right: 79px;}
#main_gnb_menu .gnb-menu-col{display: flex; flex-direction: column; cursor: pointer;}
#main_gnb_menu .gnb-col-title{border-bottom: 1px solid #7C7370; position: relative; padding-bottom: 16px; color: var(--color-white); font-size: var(--fz-28); font-weight: 400; font-family: var(--ff-tiem);}
#main_gnb_menu .gnb-col-title::after{transition: .5s; position: absolute; top: 50%; transform: translateY(-100%) rotate(-180deg); right: 20px; width: 21px; height: 9px; content: ''; background: url(../img/nav_arrow.svg) center center / cover no-repeat;}
#main_gnb_menu .on .gnb-col-title::after{transform: translateY(-100%) rotate(0)}
#main_gnb_menu .gnb-col-links{display: flex; flex-wrap: wrap; gap: 70px; height: 0; overflow: hidden; transition: .3s;}
#main_gnb_menu .on .gnb-col-links{height: 20px;  margin-top: 30px;}
#main_gnb_menu .gnb-col-links li a{color: #DFDFDF; font-size: var(--fz-16); font-family: var(--ff-notoserif); font-style: normal; font-weight: 600; line-height: 1.5;  letter-spacing: -0.16px; transition: color 0.3s;}
#main_gnb_menu .gnb-col-links li a:hover{color: #fff;}
#gnb_menu_close{display: flex; justify-content: center; align-items: center; position: relative; flex-shrink: 0; width: 26px; height: 26px; background: none; border: none; cursor: pointer; padding: 0;}
#gnb_menu_close span{position: absolute; width: 20px; height: 1.5px; background: #555; border-radius: 1px;}
#gnb_menu_close span:first-child{transform: rotate(45deg);}
#gnb_menu_close span:last-child{transform: rotate(-45deg);}


footer{background: #070707; padding: 80px 0;}
footer .f-btn{border-radius: 4px; border: 1px solid #FFF; width: fit-content;}
footer .f-btn a{white-space: nowrap; transition: .5s; color: #FFF; font-family: var(--ff-pretendard); font-size: var(--fz-16); font-style: normal; font-weight: 400; line-height: normal; letter-spacing: -0.16px; display: flex; padding: 10px 28px; justify-content: center; align-items: center; gap: 10px;}
footer .f-btn a:hover{background: #fff; color: #000;}
footer ul{display: flex; max-width: 1740px; width: 100%; margin: 0 auto; justify-content: space-between;}
footer ul li{width: 100%; color: #FFF; }
footer ul li{display: flex; flex-direction: column; border-right: 1px solid #323232;}

footer .txt-top{display: flex; flex-direction: column;}
footer ul li:first-child{gap: 94px; max-width: 555px;}
footer ul li .f-bottom{display: flex; flex-direction: column;}
footer ul li:first-child .f-bottom{gap: 31px;}
footer ul li:first-child .txt-top ,footer ul li:last-child .txt-top{gap: 30px;}
footer ul li:nth-child(2){padding-left: 103px;}

footer h3{font-family: var(--ff-pretendard); font-size: var(--fz-18); font-style: normal; font-weight: 700; line-height: 1.63; /* 29.34px */}
footer .num{color: #FFF; font-family: var(--ff-tiem); font-size: var(--fz-39); font-style: normal; font-weight: 400; line-height: 1.63; /* 63.57px */}

footer .ft-link-wrap{display: flex; align-items: center; gap: 10px; color: #E2E2E2; font-family: var(--ff-pretendard); font-size: var(--fz-17); font-style: normal; font-weight: 700; line-height: 1.63; /* 27.71px */}
footer .ft-link-wrap a{color: #E2E2E2;}
footer .ft-link-wrap span{color: #E2E2E2; font-weight: 200;}
footer .copy{color: #797979; font-family: var(--ff-pretendard); font-size: var(--fz-15); font-style: normal; font-weight: 500; line-height: 1.63; /* 24.45px */}

footer .time-box{display: flex; gap: 34px;}
footer .time-box > div{display: flex; flex-direction: column; gap: 10px;}
footer .time-box p{color: #BFBFBF; font-family: var(--ff-pretendard); font-size: var(--fz-20); font-style: normal; font-weight: 400; line-height: 1.6; /* 160% */ letter-spacing: -0.2px;}
footer .time-box span{color: #787878; font-family: var(--ff-pretendard); font-size: var(--fz-18); font-style: normal; font-weight: 400; line-height: 1.66; /* 166.667% */ letter-spacing: -0.18px;}
footer .days p{display: flex; justify-content: space-between; width: 100%; max-width: 68px;}
footer .days b{font-weight: 600; color: #FFF;}
footer .txt-top{display: flex; flex-direction: column; gap: 24px;}
footer .txt-top .btn-wrap{display: flex; flex-direction: row; gap: 20px;}
footer .location-box p{color: #BEBEBE; font-family: var(--ff-pretendard); font-size: var(--fz-20); font-style: normal; font-weight: 500; line-height: 1.63; /* 32.6px */}
footer .map-top{display: flex; flex-direction: column; gap: 13px;}
footer li:last-child{display: flex; flex-direction: column; gap: 85px; max-width: 555px; border: none; padding-left: 80px;}
footer li:last-child .f-bottom{display: flex; flex-direction: column; gap: 13px}
.btm-fix-area #top_btn{transition: .5s; position: relative; z-index: 10; cursor: pointer; box-shadow: 0 0 10px 0 rgba(42, 36, 35, 0.15); width: 70px; height: 70px; background: #fff; border-radius: 70px; overflow: hidden; display: flex; align-items: center; justify-content: center;}
.btm-fix-area #top_btn:hover{background: #f7f7f7;}
.floating-container {position: fixed; bottom: 40%; right: 20px; display: flex; flex-direction: column; align-items: center; gap: 12px; z-index: 99; transform: translateY(50%);}
.floating-container .floating-menus {display: flex; flex-direction: column; gap: 8px;}
.floating-container .quick-item {position: relative; display: flex; align-items: center; justify-content: center; width: 70px; height: 70px; background: #2A2423;  border-radius: 70px; color: #3C3C3C; text-align: center;font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; transition: .5s;  box-shadow: 0 0 10px 0 rgba(42, 36, 35, 0.15);}
.floating-container .quick-item .def{display: block;}
.floating-container .quick-item .hov{display: none;}
.floating-container .quick-item .txt{transition: .5s; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); opacity: 0;}
.floating-container .quick-item img{transition: .5s;}
.floating-container .quick-item:hover .txt{opacity: 1; color: #fff; font-family: var(--ff-tiem); font-size: var(--fz-14);}
.floating-container .quick-item:hover img{opacity: 0;}
.floating-container .quick-item:hover{background: #382A2A; }
.floating-container .quick-item:hover .def{display: none;}
.floating-container .quick-item:hover .hov{display: block;}
.floating-container.active .quick-item {opacity: 1; transform: translateY(0); pointer-events: auto;}
.floating-container.active .quick-item:nth-last-child(1) {transition-delay: 0.05s;}
.floating-container.active .quick-item:nth-last-child(2) {transition-delay: 0.1s;}
.floating-container.active .quick-item:nth-last-child(3) {transition-delay: 0.15s;}
.floating-container.active .quick-item:nth-last-child(4) {transition-delay: 0.2s;}
.floating-container .floating-trigger {position: relative; cursor: pointer; display: flex; align-items: center; justify-content: center; pointer-events: auto;}
.floating-container .trigger-circle {width: 70px; height: 70px; background: #fff; border-radius: 50%; display: flex; align-items: center; justify-content: center; z-index: 2; color: #FFF; text-align: center;font-size: 15px; font-style: normal; font-weight: 500; line-height: normal; border: 1px solid #001226; transition: .5s;}
.floating-container .trigger-circle:hover{background: #E6E6E6;}
.floating-container .trigger-text {position: absolute; width: 95px; animation: rotateText 10s linear infinite; pointer-events: none; z-index: 1;}
.floating-container .floating-trigger .trigger-circle.def{display: flex;}
.floating-container .floating-trigger .trigger-circle.trans{display: none;}
.floating-container.active .floating-trigger .trigger-circle.def{display: none;}
.floating-container.active .floating-trigger .trigger-circle.trans{display: flex;}
@keyframes rotateText {
from {transform: rotate(0deg);} to {transform: rotate(360deg);}
}

@media(max-width: 1024px){
    :root{
    --mn-sec-padding: 80px;
    --sub-sec-padding: 100px;
    --h1-fz: var(--fz-25);
    --h2-fz: var(--fz-22);
    --h3-fz: var(--fz-20);
    --h4-fz: var(--fz-18);
    --h5-fz: var(--fz-16);
    --tit-desc-fz: var(--fz-16);
    --detail-fz: var(--fz-18);
    }

    .pc{display: none !important;}
    .mo{display: block !important;}
    .mo-ib{display: inline-block !important;}
    .mo-if{display: inline-flex !important;}
    .mo-f{display: flex !important;}
    .mo-g{display: grid !important;}

}
@media(max-width:1440px){
footer ul li{padding-left: 20px;}
footer ul li:nth-child(2){padding-left: 20px;}
footer li:last-child{padding-left: 20px;}
}
@media(max-width:1024px){
    #main_header{height:auto;background:#fff;}
    #main_header.tr{background:transparent;}
    #main_header.hide{transform:translateY(-100%);}
    #main_gnb{height:60px;padding:0 24px;}
    #main_gnb .gnb-left{gap:18px;}
    #main_gnb .gnb-left img{width: 40vw; max-width: 270px;}
    #main_gnb .gnb-right{gap:22px;}
    #main_gnb .logo-area,header .logo-area{width:auto;}
    #main_gnb .logo-image,header .logo-image{width:90px;height:auto;}
    #main_menu_toggle{width:28px;height:24px;gap:8px;}
    #main_menu_toggle span{width:28px;height:2px;}
    #main_header.is-active #main_menu_toggle span:nth-child(1){transform:translateY(10px) rotate(45deg);}
    #main_header.is-active #main_menu_toggle span:nth-child(3){transform:translateY(-10px) rotate(-45deg);}
    #main_gnb_menu{top:0;right:0;width:100%;max-width:none;height:100svh;background:linear-gradient(167deg,#2F2A29 9.18%,#282222 106.27%);transform:translateX(100%);}
    #main_gnb_menu.open{transform:translateX(0);}
    #main_gnb_menu .gnb-menu-inner{min-height:100%;padding:90px 24px 60px; justify-content: space-between;}
    #main_gnb_menu .gnb-menu-top{position:absolute;top:0;left:0;width:100%;height:80px;padding:0 24px;justify-content:flex-end;}
    #gnb_menu_close{width:28px;height:28px;}
    #gnb_menu_close span{width:24px;background:#fff;}
    #main_logo{position: relative; z-index: 999;}
    .is-active #main_logo img{filter: brightness(0) invert(1);}
    #main_gnb_menu .gnb-menu-body{gap:20px;padding-right:0;}
    #main_gnb_menu .gnb-menu-col{width:100%;}
    #main_gnb_menu .gnb-col-title{padding-bottom:14px;font-size:min(6vw,30px);line-height:1.2;}
    #main_gnb_menu .gnb-col-title::after{width: 10px;}
    #main_gnb_menu .gnb-col-links{gap:13px;height:0; margin-top: 15px;}
    #main_gnb_menu .on .gnb-col-links{padding-bottom:6px; margin-top: 15px; height: 30px;}
    #main_gnb_menu .gnb-col-links li a{display:block;font-size:min(3.5vw,17px);line-height:1.55;color:#DFDFDF;}
    footer{padding:70px 24px;background:#070707;}
    footer ul{width:100%;max-width:100%;display:flex;flex-direction:column;gap:55px;margin:0;}
    footer ul li{width:100%;max-width:100%!important;padding:0!important;border-right:0!important;border-bottom:0!important;gap:35px!important;}
    footer ul li:first-child{gap:45px;}
    footer ul li:nth-child(2){padding-left:0;}
    footer li:last-child{padding-left:0;border:none;}
    footer .txt-top{gap:22px;}
    footer h3{font-size:var(--fz-18);line-height:1.5;}
    footer .num{font-size:min(7vw,42px);line-height:1.2;}
    footer .f-btn a{height:35px;padding:0 15px;font-size:var(--fz-14);}
    footer .mo.f-bottom{gap:24px; display: flex!important; flex-direction: column; padding-top: 30px;}
    footer .ft-link-wrap{flex-wrap:wrap;gap:8px 10px;font-size:var(--fz-14);line-height:1.5;}
    footer .ft-link-wrap .line{display:none;}
    footer .copy{font-size:var(--fz-13);line-height:1.7;word-break:keep-all;}
    footer .time-box{gap:22px;}
    footer .time-box .days{width:58px;flex-shrink:0;}
    footer .time-box p{font-size:var(--fz-16);line-height:1.7;white-space:nowrap;}
    footer .time-box span{font-size:var(--fz-14);line-height:1.6;}
    footer .map .txt-top{gap:22px;}
    footer .map-top{gap:12px;}
    footer .location-box p{font-size:var(--fz-16);line-height:1.7;word-break:keep-all;}
    footer .txt-top .btn-wrap{display:flex;flex-wrap:wrap;gap:10px;width:100%;}
    footer .txt-top .btn-wrap .f-btn{width:auto;}
    footer li:last-child .f-bottom{display:none;}
    .btm-fix-area{position:relative;z-index:99;}
    .floating-container{position:fixed;right:16px;bottom:10px;transform:none;gap:10px;z-index:999;}
    .floating-container .floating-menus{gap:8px;}
    .floating-container .quick-item{width:54px;height:54px;border-radius:54px;}
    .floating-container .quick-item img{max-width:24px;max-height:24px;}
    .btm-fix-area #top_btn{width:54px;height:54px;border-radius:54px;}
    .btm-fix-area #top_btn img{width:16px;}
    .floating-container .quick-item:hover .txt{font-size: 2.8vw;}
    .slogan-txt.mo{display: flex!important; width: fit-content; padding: 10px 15px; margin: 0 auto;}
}
@media(max-width:450px){
    #main_gnb_menu .on .gnb-col-links{height: 30px;}
}
